
Quantification tool - Bug #536

Do not allow enter zero as quantity for Stock on order in Selected medicines tab of the New

forecasting

03/25/2013 02:00 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/25/2013

Priority: High Due date: 04/01/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Currently, is possible to record a quantity zero with valid receiving and expiration dates. Despite of really not counted in the total

quantity displayed in the stock on order column, it is not clear for the user.

See figure attached.

With a saving button available (as proposed on feature #535), the system would display a warning message if user tried to record

zero.

History

#1 - 04/02/2013 06:20 AM - Oleksii Kurasov

- Due date set to 04/01/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#2 - 04/02/2013 01:37 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and appropriate.

Files

Issue Redmine.png 334 KB 03/25/2013 Luis Gustavo do Valle Bastos

Powered by TCPDF (www.tcpdf.org)

05/05/2025 1/1

http://dev.msh.org/redmine/issues/535
http://www.tcpdf.org

